@charset "utf-8";

html {font-size: 10px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:    10px;}}
@media screen and (min-width:360px){html{font-size: 11.25px;}}
@media screen and (min-width:375px){html{font-size: 11.7px;}}
@media screen and (min-width:480px){html{font-size:    15px;}}
@media screen and (min-width:414px){html{font-size:  13px;}}
@media screen and (min-width:560px){html{font-size:  17.5px;}}
@media screen and (min-width:640px){html{font-size:    20px;}}


.container{
	width: 100%;
	max-width: 640px;margin: 0 auto;
	min-width: 320px;
	overflow:hidden;
	position:relative;
}

/**/
/*banner*/
.banner{position: relative;}
.banner .swiper-pagination{width: 100%;left: 0;bottom: 1.5rem;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 1.5rem;height: 0.5rem;background: rgba(255,255,255,0.9);margin: 0 5px;border-radius: 10px;}
.banner .swiper-pagination .swiper-pagination-bullet-active{background: #f08200;}
/**/
.ksbj{height:36.7rem;background:#f5f5f5;}
.ks{padding:3.2rem 3% 0; height:33.5rem;}
.ks h3{text-align: center; height:5rem; background:url("../images/zs.png") no-repeat  bottom center; margin-bottom: 1.2rem;}
.ks h3 span{ font-size: 1.8rem; color:#00a0ea; font-weight: bold; line-height: 1.3rem;background:url("../images/y2.png") no-repeat 41%;}
.ks h3 em{display: block; color:#333333; font-size: 1.1rem;font-weight: normal; margin-top: 0.4rem;letter-spacing: 0.1rem;}
.ks ul{height:27.45rem;}
.ks ul li{float:left;width:47.3%; height:5.55rem; background:url("../images/kk.png") no-repeat center;padding:0.55rem 0  0 0.65rem; background-size:100%;margin-bottom: 0.35rem;}
.ks ul li:nth-of-type(odd){margin-right:0.25rem;}
.ks ul li strong{display: block;width:39.2%; height:4.8rem; float:left;}
.ks ul li strong img{width:100%;}
.ks ul li p{float:left; text-align: center; font-size: 1.2rem;font-weight: bold; color:#333333;margin-top: 1rem;margin-left: 0.5rem;line-height: 1.3rem;}
.ks ul li p i{display: block; text-align: center; font-weight: normal; font-size: 0.9rem; color:#666666;margin-top: 0.3rem;}
/**/
.search{height:6.45rem; background:url("../images/search.jpg") no-repeat center; background-size:100%;}
.sea{padding:1.1rem 3% 0;height:5.35rem;}
.sea span{display: block;width:100%;height:4.45rem; background:url("../images/search.png") no-repeat top center;background-size:100%;}
.sea span .txt{width:80%;height:4.33rem; line-height: 4.33rem;padding-left:3.5rem; float:left; border-right:1px solid #c4c4c4;box-sizing: border-box;background: 0; font-size: 1.2rem; color:#b5b5b5; }
.sea span .btn{width:20%;text-align: center;height:4.45rem; line-height: 4.45rem;float:left;background: 0; font-size: 1.255rem; color:#333333;}
/**/
.zjtd{height:39.3rem;}
.zj{padding:3.1rem 3% 0; height:36.05rem;}
.zj h3{text-align: center; height:5rem; background:url("../images/zs.png") no-repeat  bottom center; margin-bottom: 2.35rem;font-size: 1.8rem; color:#00a0ea; font-weight: bold; line-height: 1.3rem;background-size: 30%;}
.zj h3 em{display: block; color:#333333; font-size: 1.1rem;font-weight: normal; margin-top: 0.4rem;letter-spacing: 0.1rem;}
.zjsm span{display: block;width:45%; float:left; border:1px solid #ddd;}
.zj span img{width:100%;height:100%;}
.zj dl{width:50%;float:right;}
.zj dl dt{font-size: 1.2rem; font-weight: bold; color:#00a0ea; padding-bottom:0.5rem;border-bottom:1px solid #d6d6d6;margin-bottom: 0.7rem; }
.zj dl dd{padding-right:1.4rem;}
.zj dl dd strong{display: block; font-size: 1.1rem; font-weight: bold; color:#666666;line-height: 1.2rem;}
.zj dl dd p{ font-size: 1.1rem; color:#666666;line-height: 1.2rem; line-height:180%;height: 11.85rem;}
.zj dl dd a{display: block;font-size: 1.2rem; color:#ff8a00;text-align: center; background:url("../images/yj.png") no-repeat center;width:67%; height:2.1rem; line-height: 2.1rem;margin-top:1.2rem;}
.zj .jt{width:70%; margin:2.9rem auto 0;position: relative;}
.zj .jt .swiper-button-prev{width:10%;height:2.1rem;background:url("../images/jt1.png") no-repeat center; position: absolute;top:50%;background-size: 100%;}
.zj .jt .swiper-button-next{width:10%;height:2.1rem;background:url("../images/jt2.png") no-repeat center; position: absolute;top:50%;right:0;background-size: 100%;}
.zj .swiper-pagination-bullet-active{background:url("../images/ty.png") no-repeat center;background-size: 60%;	}
/**/
.ksdh{height:45rem; background:url("../images/ksdh.jpg") no-repeat center;}
.ks_h{height:42.4rem;padding:2.6rem 3% 0;}
.ks_h h3{text-align: center;height:5.4rem; background:url("../images/zs2.png") no-repeat  bottom center; margin-bottom: 1rem;}
.ks_h h3 span{display: block; font-size: 1.8rem; color:#FFF;background:url("../images/y3.png") no-repeat 50%; line-height: 2rem;}
.ks_h h3 span i{font-weight: bold;}
.ks_h h3 em{display: block; font-size: 1.1rem; color:#FFF;}
.ks_h h3 em b{ font-size: 1.2rem;font-weight: bold; color:#deac47;}
.ks_h ul{height:20.25rem;margin-bottom:2.5rem;}
.ks_h ul li{float:left; width:33%;height:5rem;text-align: center;line-height: 5rem; background:#FFF;border-left:1px solid #0089e1;border-bottom:1px solid #0089e1;}
.ks_h ul li a{display: block;font-size: 1.1rem; color:#272727; font-weight: bold;}
.ks_h ul li:hover a{color:#FFF;}
.ks_h ul li:hover{background:#ff8400;}
.ks_h .ry strong{display: block;border-bottom:1px solid  #57afeb;margin-bottom:0.8rem;}
.ks_h .ry h4{width:25%; font-weight: normal; font-size: 1.4rem; color:#FFF;padding-bottom:0.8rem; border-bottom:6px solid #FFF;}
.ks_h .ry p{border-bottom:1px dashed #57b1eb; padding:0.6rem 0; line-height: 1rem;}
.ks_h .ry p a{font-size: 1.2rem; color:#FFF;}
.ks_h .ry p:last-child{border:0;}
/**/
.news{height:43.75rem;}
.new{padding:4.3rem 1% 0; height:39.45rem;}
.new h3 i{font-weight: bold;}
.new h3{text-align: center;height:6.2rem; background:url("../images/zs.png") no-repeat  bottom center; margin-bottom: 1.7rem;display: block; font-size: 2.1rem; color:#00a0ea;line-height: 2rem;}
.new h3 i{font-weight: bold;}
.new h3 em{display: block; font-size: 1.3rem; color:#333333;line-height: 1.5rem;margin-top:0.5rem;}
.new .m-cnt{height:3.6rem;margin-bottom:1.35rem;}
.new .m-cnt li{float:left;width:41%; height:2.9rem; background:#eaeaea; padding-top:0.7rem; padding-left:2.3rem;}
.new .m-cnt li span{display: block;font-size: 1.4rem; color:#333333; font-weight: bold; line-height: 1rem;}
.new .m-cnt li span i{display: block; font-family: "Courier New";font-weight: normal; text-transform: uppercase;font-size: 0.9rem; color:#a9a9a9; margin-top:0.45rem;}
.new .m-cnt li.z-on{background:#158dd9;}
.new .m-cnt li.z-on span{color:#FFF;}
.new .m-cnt li.z-on span i{color:#a9cced;}
.new .m-cnt li:nth-child(2){margin-left:0.5rem;}
.new .con{width:100%;}
.new dl{height:9rem;width:100%;background:#f2f4f6;padding:1.4rem 0.95rem 1.25rem 0.65rem;margin-bottom:1.15rem;}
.new dl dt{float:left;margin-top:0.75rem;width:41%;height:7.15rem;}
.new dl dt img{width:100%;}
.new dl dd{float:right;width:56%;}
.new dl dd span{display:block; padding-bottom:0.6rem; border-bottom:1px dashed #8b8b8c; margin-bottom: 0.9rem; }
.new dl dd a{ font-size: 1.1rem; color:#333333; font-weight: bold;}
.new dl dd p{font-size: 1.1rem; color:#333333;}
.new dl dd p a{ color:#0087df;}
.new .newsm{padding:0 3%;}
.new .newsm li{height:2.95rem; line-height: 2.95rem;padding-left:2.8rem;border-bottom:1px dashed #aaaaaa;background:url("../images/jt.png") no-repeat 5%;background-size:1.2%;}
.new .newsm li a{ font-size: 1.2rem; color:#000000;}
/**/
.hfbj{height:13.45rem;background:url("../images/hf.jpg") no-repeat center;background-size:100%;}
.hf{height:8.05rem; padding:5.4rem 3% 0; }
.hf span{display: block; font-family: "Adobe 黑体 Std"; font-size: 1.8rem; font-weight: bold; color:#FFF;float:right; margin-bottom: 1rem; line-height: 1.8rem;}
.hf span i{display: block;font-size: 1.2rem; font-weight: normal;}
.hf p{font-family: "Impact"; font-size: 1.65rem; color:#FFF;padding-left:2.6rem;background:url("../images/phone2.png") no-repeat left; width:42%;float:right;background-size:12%;}
.hf p a{font-family: "Impact"; font-size: 1.65rem; color:#FFF;}
/**/
.about{height:62.6rem;}
.ab{padding:3.6rem 3% 0; height:6rem;}
.ab h3{text-align: center; color:#263a43;height:4.5rem;background: url("../images/zs.png") no-repeat bottom center; font-size: 1.8rem;margin-bottom: 1.5rem;}
.ab h3 b{display: block;margin:0 auto;font-weight: normal; position: relative;width:63%;}
.ab h3 em{display: block; float:right; font-weight: bold; font-size: 1.95rem; color:#000000;width:59%;text-align: left;}
.ab h3 i{display: block;background: url("../images/n.png") no-repeat center;width:38%; height:2.4rem; position: absolute; right:0;bottom:0;    background-size: 100%;}
.about span{height:17.65rem;}
.about span img{width:100%;}
.about .ab_sm{height:13.7rem;padding:0.9rem 2% 0;margin-bottom:3.35rem;}
.about .ab_sm li{float:left;background:#00a0ea;width:33%; height:4.7rem;text-align: center;padding-top:2.1rem; border-bottom:1px solid #FFF; border-left:1px solid #FFF;}
.about .ab_sm li:first-child,.about .ab_sm li:nth-child(4){border-left:0;}
.about .ab_sm li a{ font-size: 1rem; color:#FFF;}
.about .ab_sm li:first-child,.about .ab_sm li:last-child{padding-top:1.1rem;height:5.7rem;}
.about .yysm{padding:0 3%; height:14.15rem;}
.about .yysm li:first-child,.about .yysm li:nth-child(5){margin:0;}
.about .yysm li{float:left;margin-bottom: 1.1rem;margin-left:11%;}
.about .yysm li em{font-size: 1.2rem; color:#333333;padding-top:4.6rem; display:block;} 
.about .yysm .sm1 em{background:url("../images/ab1.png") no-repeat top center;background-size:80%;}
.about .yysm .sm2 em{background:url("../images/ab2.png") no-repeat top center;background-size:80%;}
.about .yysm .sm3 em{background:url("../images/ab3.png") no-repeat top center;background-size:80%;}
.about .yysm .sm4 em{background:url("../images/ab4.png") no-repeat top center;background-size:80%;}
.about .yysm .sm5 em{background:url("../images/ab5.png") no-repeat top center;background-size:80%;}
.about .yysm .sm6 em{background:url("../images/ab6.png") no-repeat top center;background-size:80%;}
.about .yysm .sm7 em{background:url("../images/ab7.png") no-repeat top center;background-size:80%;}
.about .yysm .sm8 em{background:url("../images/ab8.png") no-repeat top center;background-size:80%;}
